Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 153827 - HWCERT: Hewlett Packard ProLiant DL740 <! IssueTracker 31098 >
Summary: HWCERT: Hewlett Packard ProLiant DL740 <! IssueTracker 31098 >
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Richard Li
QA Contact: Rob Landry
URL: http://
Whiteboard: Hewlett Packard
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-05 20:19 UTC by David Lawrence
Modified: 2007-04-18 17:23 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:


Attachments (Terms of Use)

Description David Lawrence 2005-04-05 20:19:31 UTC
Additional Data:

Original Reporter: gavin@redhat.com
Last Touched By: gavin@redhat.com
Cpu Name: X86
Last Touched On: 2004-03-04 15:38:14-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: Compaq Computer Corporation Smart Array 5i/532 (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-04 15:29:56-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: ServerWorks CSB5 IDE Controller (rev 93)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2004-03-04 15:30:05-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: Intel Xeon Processor MP 3.0 GHz/4MB<br>
Intel Xeon Processor MP 2.7 GHz/2MB<br>
Intel Xeon Processor MP 2.2 GHz/2MB<br>
Intel Xeon Processors MP 2.8 GHz/2MB<br>
Intel Xeon Processors MP 2.5 GHz/1MB<br>
Intel Xeon Processors MP 2.0 GHz/1MB<br>
Qty: 4-8
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2004-03-04 15:32:10-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: NC7781 PCI-X Gigabit NIC/Broadcom Corporation NetXtreme BCM5703 Gigabit Ethernet (rev 02)<br>
Qty 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2004-03-04 15:35:44-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: Compaq Computer Corporation PCI Hotplug Controller (rev 14)
Component Class: Other
Component Test: Determined on a case by case basis.
Component Notes: This class is reserved to list all hardware that does not properly fit into another catagory.  Items listed in this group are subject to tests as determined by Red Hat, Inc.  Please see the Program Information Pages for more detail.
Modified On: 2004-03-04 15:36:14-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2004-03-04 15:32:39-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: ATI Technologies Inc Rage XL (rev 27)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2004-03-04 15:26:51-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: 4096 MB - 64 GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2004-03-04 15:33:22-05

Detail 9:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: Integrated Slimline CD/DVD-ROM (8X/24X)/CD-224E, ATAPI CD/DVD-ROM drive
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2004-03-04 15:28:30-05

Detail 10:
Ease of Install: 4
Status: Compatible
Hardware Id: 5343
Detail Notes: Compaq Motherboard
Component Class: MotherBoard
Component Test: Must pass rhr-core tests
Component Notes: Any built in hardware must be listed seperately.
Modified On: 2004-03-04 15:33:34-05



Comment 1 David Lawrence 2005-04-05 23:59:28 UTC
Cleaning up duplicates, moving out of the way.


Note You need to log in before you can comment on or make changes to this bug.